span.navmenu a {text-decoration:none;font-family:helvetica,sans-serif;color:#0000ff;}
td.webmaster a {text-decoration:none;font-family:helvetica,sans-serif;font-size:75%;}
td.future {font-size:75%;}
h1.clubname {font-size:40pt;color:804000;line-height:100%;margin:0;}
h1.twclubname {font-size:40pt;color:804000;line-height:100%;margin:0;}
h2.norcal {color:#008000;}
h2.clublongname {color:#0000ff;font-size:20pt;margin:1ex;}
h2.sdc {color:#0000ff;font-size:28pt;margin:1ex;}
h2.clubcity {color:#008000;}
#leftnav {width:120;float:left;}
#topnav {display:none;}
#bottomnav {display:none;}
#bottomsig {clear:left;}
#maintexttable {max-width:75%;margin:auto;}
#mainonecol {display:none;}
#homeright {width:25%;float:right;}
img.locpix {float:right;margin-left:15px;margin-bottom:15px;border-style:solid;border-width:1px;}
div.multicolleft {margin-left:10%;float:left;}
div.multicolmiddle {margin-left:10%;float:left;}
div.multicolright {margin-left:10%;}
table.albumlist {margin-left:100px;margin-right:100px;}
table.rightbox {float:right;margin-left:40px;margin-bottom:25px;}
